#mainmenu li li li a .service_menu_desc
{
	line-height:17px;
	padding-bottom:5px;
}

#mainmenu li li ul, #mainmenu li li li, #mainmenu li li li a
{
	width:190px;
}

#mainmenu li li li a .service_menu_title
{
	font-weight:500;
	line-height:16px;
	padding:8px 0px 5px 0px;
	margin-bottom:7px;
	border-bottom:1px solid #626262;
	color:#dbd9d9;
}

#mainmenu li li li a:hover {
             background: #555555;
            color: #ccc;
        }

#mainmenu li li li a:hover+#mainmenu li li a
{
	color:#fff;
    background:#ff0000;
}

.company_name {
border:1px solid #DDDDDD; text-align:center; padding:10px 0px 5px 0px; width:75%; margin:auto; 
}

.company_name h3 {
	color:#1A8B49;
}

.company_name:hover {
	border:1px solid #1A8B49;
	cursor:pointer;
}

.company_description_div
{
	margin-top:40px;
}

.service_title
{
    padding-bottom: 10px;
	margin-bottom:15px;
}
.other_service ul
{
	/* background-color:#fff; 
	border:1px solid #DDDDDD; */
	
}
.other_service li {
	border-bottom: 1px dashed #DDDDDD;
    border-radius: 0px;
    margin-bottom: 0px;
	padding:10px 5px;
	list-style-type:square;
	margin-left:20px;
}

.other_service li a
{
	font-weight:400;
	color:#222222;
	text-decoration:none;
}

.more
{
	float:right;
	color:#1A8B49;
	font-weight:500;
	font-size:12px;
	cursor:pointer;
}

.download
{
	color:#1A8B49;
	font-weight:500;
	font-size:12px;
	cursor:pointer;
}

.subtitle
{
	border-bottom:1px solid #ebe8e8;
	padding:0px 0px 8px 0px;
	color:#222222;
	font-weight:400;
	font-size:13px;
	margin-bottom:10px;
}

.subtitle_without_border
{
	padding:0px 0px 5px 0px;
	color:#222222;
	font-weight:400;
	font-size:13px;
	margin-bottom:0px;
}

.recuitement ul
{
	margin-left:0px;
}
.recuitement ul li 
{
	list-style-type:none;
	border-bottom:1px solid #ebe8e8;
	margin-bottom:20px;
}
.recuitement p {
	font-size:12px;
}

h4.title {
	font-size:15px;
	font-weight:500;
}

i
{
	padding-top:5px;
}
.recuit_section_head
{
	padding:0px 0px 5px 0px;
	color:#222222;
	font-weight:400;
	font-size:13px;
	margin-bottom:0px;
}

.recuit_section p
{
	font-size:12px;
}


.recuit_section_body
{
	margin-bottom:15px;
	font-size:12px;
}


.recuit_section_body ul
{
	margin-left:15px;
}

.recuit_section_body ul li 
{
	list-style-type:square;
	font-size:12px;
}

.separator 
{
	margin:20px 0px;
}
h3.why_prime {
font-size: 17px;
    letter-spacing: -0.5px;
    line-height: 15px;
}


.company_description_div h4.title
{
	margin-bottom:10px;
}

.company_description_div p
{
	text-align:justify;
}

a.popper
{
	color:#ffffff;
}

a.popper:hover
{
	color:#ffffff;
}

.solution_title
{
 font-size: 17px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 5px;
	color:#333333;
	margin-top:10px;
	letter-spacing:-0.5px;
	text-align:left;
}

.right_side_title
{
	font-weight:bold;
	font-size:14px;
	border-bottom:1px solid #EBE8E8;
	margin-left:5px;
	padding-bottom:12px;
}

ul.tag_line
{
	font-size:13px;
	margin-top:10px;
	margin-left:40px;
}

ul.tag_line li {
	list-style-type:disc;
	letter-spacing:.5px;
}
